.newsFlash {
display:none;
position:fixed;
-webkit-box-sizing:border-box;
box-sizing:border-box;
width:calc((var(--gridColumnWidth) * 18) + (17 * var(--gridDistanceWidth)));
bottom:0;
z-index:999;
background-color:#C27960;
left:50%;
-webkit-transform:translateX(-50%);
-moz-transform:translateX(-50%);
-ms-transform:translateX(-50%);
-o-transform:translateX(-50%);
transform:translateX(-50%);
-webkit-box-shadow:10px 10px 75px 0 rgb(0 0 0 / 30%);
box-shadow:10px 10px 75px 0 rgb(0 0 0 / 30%);
-webkit-box-sizing:border-box;
}
.newsFlash_wrapper {
padding:var(--distanceS);
padding-left:calc((var(--gridColumnWidth) * 1) + (1 * var(--gridDistanceWidth)));
padding-right:calc((var(--gridColumnWidth) * 1) + (1 * var(--gridDistanceWidth)));
display:flex;
justify-content:space-between;
}
.newsFlash_close {
cursor:pointer;
position:absolute;
right:var(--distanceXS);
top:var(--distanceXS);
pointer-events:initial;
color:#ffffff!important;
/*width:var(--distanceS);*/
}
/*.newsFlash_close svg {
width:100%;
height:auto;
}*/
.newsFlashVisible .newsFlash {
display:block;
}
.newsFlash_image {
width:calc((var(--gridColumnWidth) * 5) + (4 * var(--gridDistanceWidth)));
}
.newsFlash_image img {
width:100%;
height:auto;
}
.newsFlash_text {
display:flex;
flex-direction:column;
justify-content:center;
width:calc((var(--gridColumnWidth) * 15) + (14 * var(--gridDistanceWidth)));
}
.newsFlash_text, .newsFlash_text a {
color:#060F4D;
}
.newsFlash_image + .newsFlash_text {
width:calc((var(--gridColumnWidth) * 10) + (10 * var(--gridDistanceWidth)));
}
.newsFlash_text.alignCenter {
text-align:center;
}
.newsFlash_text.alignLeft {
text-align:left;
}
.newsFlash_link {
margin-top:var(--distanceXS);
}
@media screen and (max-width:1023px) {
.newsFlash {
width:calc((var(--gridColumnWidth) * 20) + (19 * var(--gridDistanceWidth)));
left:50%;
top:50%;
-webkit-transform:translateX(-50%) translateY(-50%);
-moz-transform:translateX(-50%) translateY(-50%);
-ms-transform:translateX(-50%) translateY(-50%);
-o-transform:translateX(-50%) translateY(-50%);
transform:translateX(-50%) translateY(-50%);
bottom:auto;
}
.newsFlash_wrapper {
padding-left:calc((var(--gridColumnWidth) * 3) + (3 * var(--gridDistanceWidth)));
padding-right:calc((var(--gridColumnWidth) * 3) + (3 * var(--gridDistanceWidth)));
justify-content:center;
}
.newsFlash_image {
display:none;
}
.newsFlash_image + .newsFlash_text, .newsFlash_text {
width:calc((var(--gridColumnWidth) * 14) + (13 * var(--gridDistanceWidth)));
}
}